<link rel="stylesheet" href="/css/<?# webTemplates ?>/banner.css" />
<div id="banner">
    <div class="main-slider">
        <php:repeater id="listP">
        <template>
        <div class="item bgBox"<?# Image2 ?>>
            <a href="<?# Link ?>" alt="<?# DanDesc ?>" target="_blank"></a>
            <div class="banner-txt">
                <h2><?# Title ?></h2>
                <p><?# DanDesc ?></p>			
            </div>
            <?# video ?>
        </div>
        </template>
        </php:repeater>
    </div>
	<a id="scrollBtn" href="javascript:void(0);"><font></font><span>scroll</span></a>
	<div class="bn_icon"><a id="scrollBtn" href="javascript:void(0);"><img src="/images/42/scrolldown_img.png"><b>SCROLL</b></a></div>
</div>
<script>
	$(function(){
		$('#banner .main-slider').slick({
			arrows: false,
			dots: false,
			pauseOnHover: false,
			autoplay: true,
			autoplaySpeed: 5000,
			speed: 600,
			fade: true,
			cssEase: 'linear'
		});
	});
	$('#scrollBtn').click(function() {
		$('html,body').animate({
			scrollTop: $('#wrapBox').offset().top - 110
		}, 1000);
		return false;
	});
</script>